Bug 1562255 - Rebase Pacemaker on latest 1.1 release
Summary: Rebase Pacemaker on latest 1.1 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pacemaker
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 7.6
Assignee: Ken Gaillot
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-29 21:53 UTC by Ken Gaillot
Modified: 2018-10-30 07:59 UTC (History)
4 users (show)

Fixed In Version: pacemaker-1.1.19-3.el7
Doc Type: Rebase: Bug Fixes Only
Doc Text:
Rebase package(s) to version: 1.1.19 Highlights and important bug fixes: Noteworthy changes are covered by other BZs.
Clone Of:
Environment:
Last Closed: 2018-10-30 07:57:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3055 None None None 2018-10-30 07:59:04 UTC

Description Ken Gaillot 2018-03-29 21:53:18 UTC
Upstream plans a 1.1.19 release with selected backported fixes from the 2.0 line, which will fix multiple RHBZs as well as additional bugs

Comment 4 Ken Gaillot 2018-06-22 14:41:47 UTC
RHEL is rebasing on 1.1.19-rc1 because the final release is not available upstream yet. However, as this is a maintenance release upstream, there are not expected to be significant changes between this and the final.

Comment 5 Ken Gaillot 2018-07-11 22:22:39 UTC
The latest build rebases on the upstream 1.1.19 final release.

Comment 8 errata-xmlrpc 2018-10-30 07:57:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3055


Note You need to log in before you can comment on or make changes to this bug.